OESF | ELSI | pdaXrom | OpenZaurus | Zaurus Themes | Community Links | Ibiblio

IPB

Welcome Guest ( Log In | Register )

15 Pages V  « < 13 14 15  
Reply to this topicStart new topic
> 3.5.4.x Upgrades
STrRedWolf
post Dec 10 2006, 07:42 AM
Post #211





Group: Members
Posts: 36
Joined: 31-December 03
Member No.: 1,319



Can we get TightVNC for the GPE images? Just the viewer.
Go to the top of the page
 
+Quote Post
agraef
post Dec 26 2006, 07:46 AM
Post #212





Group: Members
Posts: 54
Joined: 28-August 05
Member No.: 7,962



opie-tabmanager? I always found that a pretty convenient utility.

Albert
Go to the top of the page
 
+Quote Post
STrRedWolf
post Dec 26 2006, 07:42 PM
Post #213





Group: Members
Posts: 36
Joined: 31-December 03
Member No.: 1,319



Okay, just an update to earlier requests:

* TightVNC on the GPE images
* Firefox upgraded to 2.0.0.1

I can try to compile it on my Akita if need be.
Go to the top of the page
 
+Quote Post
JohnKiniston
post Dec 28 2006, 04:05 PM
Post #214





Group: Members
Posts: 213
Joined: 13-May 04
From: Tucson, AZ
Member No.: 3,262



I'd like to see a newer version of ettercap

would it be possible to get a busybox with httpd enabled to go with the php in the feed?
Go to the top of the page
 
+Quote Post
alee16
post Jan 9 2007, 06:50 PM
Post #215





Group: Members
Posts: 113
Joined: 30-May 06
Member No.: 10,009



Could Gnomesword be upgraded?

Thanks
Go to the top of the page
 
+Quote Post
zmiq2
post Jan 10 2007, 01:23 AM
Post #216





Group: Members
Posts: 385
Joined: 3-December 03
Member No.: 1,038



JohnKiniston,

in order to have a http+php setup, just install 'cherokee' and 'php' packages.
Go to the top of the page
 
+Quote Post

15 Pages V  « < 13 14 15
Reply to this topicStart new topic
2 User(s) are reading this topic (2 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 24th November 2014 - 02:44 PM